/* content */
.text-header { font-weight: bold; font-size: 13pt; font-family: Arial, Helvetica, sans-serif; color: #fff;}
.pageContent { font-size: 8pt; font-family: Tahoma, sans-serif; color: #9E9E9E; }
 .pageContent a { font-size: 8pt; font-family: Tahoma, sans-serif; color: #8D8D8D; }

/* top elements */
.company { font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica, sans-serif; color: #484848; }
.slogan { font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; }

/*main menu*/
.menu {
	font-size: 8pt;
	color: #ffffff;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}
.amenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #FFFFFF; text-decoration: underline; }

/*submenu*/
.submenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #383838; text-decoration: none; }
.asubmenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #383838;
	text-decoration: underline;
}

/*bottom menu*/
.bmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #fff; text-decoration: none; }
.abmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #FFFFFF; text-decoration: underline; }

/*copyright*/
.footer { font-size: 8pt; font-family: Tahoma, sans-serif; color: #888989; }

/*backgrounds*/
.main-bg {background-color: #373737}
.submenu-bg { background-color: #F8F8F8; }
.menu-hr {
	background-color: #A5A5A5;
	border-top-width: 1px;
	border-top-style: dotted;
}
.line { background-color: #737373; }
.lo{background-color:#F8F8F8;font-size: 12pt; font-family: Tahoma, sans-serif; color: #494949;font-weight: bold;}

.img_777 {  height:45; }
.img_01_08 {  width:212; height:152; }

.img_01_07 {  width:30; height:152; }
.img_01_04 {  width:30; height:27; }






.img_01_10 {  width:30; height:30; }
.img_004 {  width:4; height:6; }
.img_002 {  width:3; height:8; }
.img_003 {  border:0; }

.img_line {  width:155; height:1; }
.img_logo_cssclass1 { border:0;}
